Subject: Group/List for Pine/VMS?

From: [email-masked] (Tom Guptill)
Date: Sun, 13 Nov 94 19:36:35 GMT

Is there a newsgroup/mailing list for VMS Pine (v3.89beta, not the
pmdf version)?  I can't seem to find an active newsgroup on my machine, but
I figured there might be a list.  I'm running pine under VMS v5.5 and using
mail/pmdf as a gateway since we don't run Multinet on our cluster.  Is this
version still being developed, or has it been replaced by the commercial
PMDF version?

	Tom

-- 
| Tom Guptill                                                              |
| CPU Box 277445 UoR                                                       |
| Rochester, NY  14627      tgpt_ltd@UORDBV                                |
| GMT-5h (716) 274-3210       I don't speak for UCC from this account.     |